/*!
* \file AffichageConsole.h
* \brief Fichier contenant les signatures des fonctions liees a l'aquisition des fichiers images.
*/

#ifndef SKINSXML_H_INCLUDED
#define SKINSXML_H_INCLUDED
#include <roxml.h>
#include "structures.h"

 typedef struct Skins_Charac{
    char charac_id[15];
    char charac_default[50];
    char charac_selected[50];
    char charac_healed[50];
    char charac_damaged[50];
}Skins_Charac;


Skins_Charac* Load_Skin_Charac(char *filename);



#endif // SKINSXML_H_INCLUDED
